--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Lookup missing constants in ::Object
full_name: Sequel::BasicObject::const_missing
is_singleton: true
name: const_missing
params: (name)
visibility: public
